{
  "id": 3250023,
  "name": "Werner H. Sommers, executor of the estate of James L. Bynum, deceased, and A. B. Chrzanowski, appellants, v. E. Sabath et al., trading as Sabath & Kauffman, appellees",
  "name_abbreviation": "Sommers v. Sabath",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,180",
  "first_page": "626",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 447,
    "ocr_confidence": 0.517,
    "sha256": "29c0d6df57da8d5dac3febc9b6891e9c7f9570033cf773fc7eb74262f351a0d3",
    "simhash": "1:80ab24e8b6fe8c7b",
    "word_count": 71
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Werner H. Sommers, executor of the estate of James L. Bynum, deceased, and A. B. Chrzanowski, appellants, v. E. Sabath et al., trading as Sabath & Kauffman, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "A. B. Chrzanowski, pro se, and Henry J. Gibbs, for appellants; Henry J. Gibbs, of counsel. Robertson, Crowe & Spence, for appellees; Eugene P. Kealy, of counsel."
    ],
    "corrections": "",
    "head_matter": "Werner H. Sommers, executor of the estate of James L. Bynum, deceased, and A. B. Chrzanowski, appellants, v. E. Sabath et al., trading as Sabath & Kauffman, appellees.\nGen. No. 38,180.\nOpinion filed November 12, 1935.\nA. B. Chrzanowski, pro se, and Henry J. Gibbs, for appellants; Henry J. Gibbs, of counsel. Robertson, Crowe & Spence, for appellees; Eugene P. Kealy, of counsel."
  },
  "file_name": "0626-04",
  "first_page_order": 688,
  "last_page_order": 689
}
